
/* Personalization of Ace Template 1.3.3 */

.page-header {
    margin-bottom: 24px;
    padding-bottom: 6px;
}

.page-header h1 {
    font-weight: normal;
    line-height: 1.5;
}

.page-header  h1  span {
    margin-left: 10px;
    margin-top: -2px;
}

.page-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page-area {
    padding-left: 20px;
    padding-right: 20px;
}

.page-area > .row {
    margin-left: 0px !important;
    margin-right: 0px !important;    
}

.breadcrumbs-button {
    margin-top: 6px;
}

.breadcrumbs-badge {
    border-radius: 3px;
    right: auto;
    left: 2px;
    font-size: 9px;
    color: #fff !important;
    padding: 1px 3px 1px 3px;
}

.user-info {
    top: 12px;
}

.credits {
    margin-top: 12px;
    margin-bottom: 8px;
}

.yourip {
    margin-left: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #555555 !important;
}

.port-type {
    margin-left: 10px;
}

.chosen-container-active .chosen-choices {
    border: 1px solid #f89406;
}

.btn-warning2, .btn-warning2:focus {
    border: 1px solid;
    border-color: #f89406 !important;
    background-color: #f89406 !important;
    /*color: #393939 !important;*/
    color: #ffffff !important;
}

input[type=checkbox].ace.ace-switch.ace-switch-3:checked + .lbl::after {
    color: #3a87ad;
}

input[type=checkbox].ace.ace-switch:checked + .lbl::before {
    background-color: #3a87ad;
}

.port-input {
    width: 80px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    color: #393939;
    border: 1px solid #AAA;
}

.padding-lateral-30px {
    padding-left: 30px;
    padding-right: 30px;
}

.padding-lateral-20px {
    padding-left: 20px;
    padding-right: 20px;
}

.padding-bottom-10px {
    padding-bottom: 10px;
}

.padding-right-20px {
    padding-right: 20px;
}

.padding-left-20px {
    padding-left: 20px;
}

.margin-lateral-10px {
    margin-left: 10px;
    margin-right: 10px;
}

.margin-left-12px {
    margin-left: 12px;
}

.modal-dialog {
    max-width: 450px;
}

.response-frame {
    display: none;
}

.myalert {
    margin: 10px;
}

.result-area {
    font-size: 110%;
}

.myspinner {
    width: 15px;
    margin-top: -6px;
}

.myspinner2 {
    width: 15px;
    margin-right: 10px;
}

.newscan {
    padding: 7px;
}

.credits-label {
    font-size: 60%;
    color: #777777;
}

.dropdown-navbar {
    width: 200px;
}

.my-ace-icon {
    font-size: 16px;
    margin-right: -3px;
}

.tab-content {
    padding: 10px 12px;
    border: 1px solid #ccc;
}

#myTab {
    border-color: #ccc;
}

.ports-help {
    float:left;
    width: auto;
    padding: 2px;
    margin-left: 3px;
    max-width: 147px;
}

.params-target {
    color: #8089a0;
}

.params-table {
    margin-left: 1%;
}

.params-table tr td i {
    padding-right: 4px;
}

.params-table tr td {
    padding-left: 6px;
    padding-right: 6px;
    min-width: 120px;
}

.save-anchor {
    padding-left: 100px;
}

pre {
    background-color: #fff;
    border: none;
    padding: 0;
}

.home-startmsg {
    color: #2679b5 !important;
}

.home-list {
    display: inline-block;
    margin-left: 0px !important;
}

.home-list button {
    border: 1px solid #DDD;
    border-bottom-width: 3px;
    padding: 10px;
    margin: 10px 20px 10px 20px;
    white-space: nowrap;
    background-color: #fff;
    min-width: 200px;    
}

ul.home-list2 li:before {    
    font-family: 'FontAwesome';
    content: '\f0da';
    margin:0 5px 0 -15px;
    color: #393939;
}

ul.home-list2 li {    
    margin-left: 15px;
}

.myorange {
    border-bottom-color: #e8b110 !important;
}

.myorange:hover {
    border-color: #e8b110 !important;
}

.mygreen {
    border-bottom-color: #9abc32 !important;
}

.mygreen:hover {
    border-color: #9abc32 !important;
}

.myred {
    border-bottom-color: #d53f40 !important;
}

.myred:hover {
    border-color: #d53f40 !important;
}

.mypink {
    border-bottom-color: #cb6fd7 !important;
}

.mypink:hover {
    border-color: #cb6fd7 !important;
}

.toolbar {
    background: #fff !important;
    border-top: 1px solid #d5e3ef !important;
}

.login-container .header {
    border: none !important;
}

.country-select:not(:focus) {
    /*color: #393939 !important;*/
    color: #696969 !important;
    border: 1px solid #AAA !important;
}

.name-register {
    width: 48%;
}

.col-centered {
    float: none !important;
    margin: 0 auto;
}

.footer-content {
    margin-left: 0px;
    margin-right: 0px;
}

.rightbar-inner {
    margin-top: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.twitter-area {
    background: #fafafa;
    padding: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.no-skin .navbar {
    background: #2c6aa0 !important;
}

.justify {
    text-align: justify;
}

.widget-header > .badge {
  position: absolute !important;
  top: -4px;
  right: -4px;
  padding: 2px 4px;
  text-align: center;
  font-size: 11px;
  color: #FFF;
}

.width-100 {
    width: 100%;
}

.captcha-img {
    margin-top: 7px;
}

.sample-report-icon {
    margin-top: 10px;
}

/* Remove underline from img inside anchors (ex. for sample report) */
a img { 
    text-decoration: none; 
}

.nowrap {
    white-space: nowrap;
}

.paypal-button {
    margin-top: 8px;
}
